# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = webkit2gtk-4.1
pkgbase = webkit2gtk-4.1
pkgver = 2.36.2-1
pkgdesc = Web content engine for GTK
url = https://webkitgtk.org
builddate = 1652920668
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 82386332
arch = armv7h
license = custom
provides = libjavascriptcoregtk-4.1.so=0-32
provides = libwebkit2gtk-4.1.so=0-32
depend = cairo
depend = fontconfig
depend = freetype2
depend = libgcrypt
depend = glib2
depend = gtk3
depend = harfbuzz
depend = harfbuzz-icu
depend = icu
depend = libjpeg
depend = libsoup3
depend = libxml2
depend = zlib
depend = libpng
depend = sqlite
depend = atk
depend = libwebp
depend = at-spi2-core
depend = libegl
depend = libgl
depend = libgles
depend = libwpe
depend = wpebackend-fdo
depend = libxslt
depend = libsecret
depend = libtasn1
depend = enchant
depend = libx11
depend = libxext
depend = libice
depend = libxt
depend = wayland
depend = libnotify
depend = hyphen
depend = openjpeg2
depend = woff2
depend = libsystemd
depend = bubblewrap
depend = libseccomp
depend = xdg-dbus-proxy
depend = gstreamer
depend = gst-plugins-base-libs
depend = libmanette
depend = libwpe-1.0.so=1-32
depend = libWPEBackend-fdo-1.0.so=1-32
optdepend = geoclue: Geolocation support
optdepend = gst-plugins-good: media decoding
optdepend = gst-plugins-bad: media decoding
optdepend = gst-libav: nonfree media decoding
makedepend = cmake
makedepend = ninja
makedepend = gtk-doc
makedepend = python
makedepend = ruby
makedepend = gobject-introspection
makedepend = wayland-protocols
makedepend = systemd
makedepend = gst-plugins-bad
makedepend = gperf
